24 octobre 2016 Sorties

Kibana 4.6.2 released

Par Court Ewing

Today, we’re releasing Kibana version 4.6.2 to address a high severity cross-site scripting (XSS) vulnerability. The vulnerability, ESA-2016-07, allows an attacker to execute arbitrary JavaScript in other users’ browsers.

Any users of Kibana versions 4.3-4.6 should upgrade to version 4.6.2 as soon as possible. Version 4.1.11 is not affected.

This version is available immediately on our downloads page as well as through apt and yum.